#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"

start() {
    daemonize /usr/bin/gdi-base --config "${MYCFG}" \
        --user "daemon" --group "daemon" --groups "data"
}

stop() {
    kill_pid
}

# vim: ts=4:sw=4:et:syntax=sh
